FEDORA-EPEL-2021-53c566e0a6 created by carlwgeorge 4 months ago for Fedora EPEL 8
stable

Rebuilds of qsynth and audacious-plugins due to an unannounced soname bump in fluidsynth.


Update to version 0.9.2

This update has been submitted for testing by carlwgeorge.

4 months ago

This update's test gating status has been changed to 'ignored'.

4 months ago

This update's test gating status has been changed to 'waiting'.

4 months ago

This update has obsoleted qsynth-0.9.2-1.el8, and has inherited its bugs and notes.

4 months ago

This update's test gating status has been changed to 'ignored'.

4 months ago

This update has been pushed to testing.

4 months ago
User Icon pampelmuse commented & provided feedback 4 months ago
karma

Can install audacious-plugins-4.0.5-4.el8.x86_64.rpm audacious-plugins-jack-4.0.5-4.el8.x86_64.rpm audacious-plugins-amidi-4.0.5-4.el8.x86_64.rpm audacious-plugins-exotic-4.0.5-4.el8.x86_64.rpm qsynth-0.9.2-2.el8.x86_64.rpm qsynth is working.

BZ#1958008 fluidsynth-libs: incompatible upgrade from libfluidsynth.so.1 to libfluidsynth.so.2 (EPEL8)

This update has been submitted for stable by bodhi.

4 months ago

This update has been pushed to stable.

4 months ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
high
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-1
Stable by Karma
1
Stable by Time
14 days
Dates
submitted
4 months ago
in testing
4 months ago
in stable
4 months ago
BZ#1958008 fluidsynth-libs: incompatible upgrade from libfluidsynth.so.1 to libfluidsynth.so.2 (EPEL8)
0
1

Automated Test Results